@charset "utf-8";

/*frame-------------------------------------------------------------------------------------------*/
#container{
width:958px;
margin:-9px auto 0;
padding:110px 0 0 0;
text-align:left;
}
#left{
position:relative;
float:left;
/*width:187px;*/
width:169px;
padding-right:18px;
}
#center{
position:relative;
float:left;
width:653px;
}
#right{
margin-top:14px;
position:relative;
float:right;
width:106px;
}

/*.btn-web-gamestart----------------------------------------------------------------------------------------*/
.btn-web-gamestart{
width: 154px;
height: 154px;
margin:-6px 0 4px 7px;
z-index:100;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_gamestart_up.png) no-repeat left top;
}
.btn-web-gamestart a{
width: 154px;
height: 154px;
display: block;
opacity:0;
/*IE7*/
*filter:alpha(opacity=0);
}
/*IE8*/
@media \0screen {  
.btn-web-gamestart a {
filter:alpha(opacity=0);
}
}

.btn-web-gamestart a span{
position:static;
left:auto;
width: 154px;
height: 154px;
display: block;
text-indent: -9999px;
cursor:pointer;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_gamestart_over.png) no-repeat left top;
/*IE7*/
*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
/*IE8*/
@media \0screen {  
.btn-web-gamestart a span{
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
}

/*left-menu base----------------------------------------------------------------------------------------------*/
#left > [id|=left-menu]{
width:169px;
margin-top:8px;
}
#left > [id|=left-menu] h2 {
width:169px;
height:40px;
}
#left > [id|=left-menu] ul {
width:159px;
padding:10px 5px 7px 5px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/bg_leftmenu.png) no-repeat left bottom;
}
#left > [id|=left-menu] ul li {
margin-bottom:1px;
}
#left > [id|=left-menu] li a {
display:block;
width:159px;
height:18px;
vertical-align:bottom;
}

/*bread-crumb-----------------------------------------------------------------------------------------------------*/
#bread-crumb{
padding:0 7px 0 0;
height:11px;
text-align:right;
font-size:11px;
line-height:11px;
font-weight:bold;
color:#858585;
}
#bread-crumb a:link,
#bread-crumb a:visited{
text-decoration:underline;
font-weight:normal;
color:#858585;
}

#bread-crumb a:hover,
#bread-crumb a:active{
text-decoration:none;
font-weight:normal;
color:#858585;
}

/* subpage frame ----------------------------------------------------------------------------------------*/

/*↓clear fix------*/
.clearfix:before,
.clearfix:after{
content:"";
display:block;
overflow:hidden;
}
.clearfix:after{
clear: both;
}
.clearfix{
*zoom:100%;
}
/*↑clear fix------*/
.article .content{
border:1px solid #cacaca;
border-radius:13px;
width:651px;
/*box-shadow:2px 3px 3px -2px rgba(0, 0, 0, 0.22);*/
background-color:#fff;
padding:12px 0 20px;
line-height:20px;
color:#7a7a7a;
}
.article .content p,
.article .content ul,
.article .content ol{
margin:16px 0 -5px;
*zoom:100%;
}
.article .content .indent-1byte li{
text-indent:-0.5em;
padding-left:0.5em;
}
.article .content .indent-2byte li{
text-indent:-1em;
padding-left:1em;
}
.article .content p+p,
.article .content p+ul,
.article .content p+ol,
.article .content ul+p,
.article .content ul+ul,
.article .content ul+ol,
.article .content ol+p,
.article .content ol+ul,
.article .content ol+ol{
margin-top:17px;
}
.article .content p:first-child,
.article .content h3+p,
.article .content h4+p,
.article .content ul:first-child,
.article .content h3+ul,
.article .content h4+ul,
.article .content ol:first-child,
.article .content h3+ol,
.article .content h4+ol{
margin-top:-4px;
}
.article .content li p:first-child,
.article .content li ul:first-child,
.article .content li ol:first-child
{
margin-top:0;
}
.
.article .content td p,
.article .content td ul,
.article .content td ol{
margin:11px 0 0px;
}
.article .content td p:first-child,
.article .content td ul:first-child,
.article .content td ol:first-child{
margin-top:0;
}
.article .content strong{
color:#6b6b6b;
font-weight:bold;
}
.article .content .caution strong{
color:#e37a54;
font-weight:normal;
}
.article .content a{
color:#3380a4;
cursor:pointer;
}
.article [class|=section]{
width:627px;
margin:0 auto;
position:relative;
clear:both;
}
.article [class|=section]~[class|=section]{
margin-top:12px;
}
.article [class|=section] h3{
text-indent:110%;
height:31px;
margin-bottom:20px;
overflow:hidden;
white-space:nowrap;
background-repeat:no-repeat;
background-position:left top;
}
.article [class|=section] h3.text{
background-image:url(http://static.nexon.co.jp/mabinogi/6th_img/common/sttl_system_text.png);
text-indent:0;
line-height:31px;
font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:14px;
font-weight:bold;
color:#fff;
padding-left:8px;
}

.article [class|=detail]{
margin:0 8px;
position:relative;
}
.article [class|=detail] h4{
background-repeat:no-repeat;
background-position:left top;
text-indent:-9999px;
height:14px;
margin:20px 0 19px;
}
.article [class|=detail] h4.text{
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/icon_h4.png) no-repeat left 1px;
font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:14px;
font-weight:bold;
height:auto;
color:#524a47;
padding-left:18px;
line-height:18px;
text-indent:0;
margin:19px 0 16px;
}

.article .hr{
display:block;
border:solid #cacaca;
border-width:1px 0 0 0;
height:0;
padding:0;
margin-top:20px;
}
.article .btn{
display:block;
text-indent:110%;
overflow:hidden;
white-space:nowrap;
background-repeat:no-repeat;
background-position:left top;
}
.article .btn:hover{
background-position:left bottom;
}

/*tips用角丸ボックス*/
.article .content .tips-box{
clear:both;
background-color:#eeeeee;
border:1px solid #e3e3e3;
border-radius:9px;
padding:15px;
}
.article .content .tips-box dt,
.article .content .tips-box dd,
.article .content .tips-box p{
margin-top:11px;
margin-bottom:-5px;
*zoom:100%;
}
.article .content .tips-box dt:first-child,
.article .content .tips-box p:first-child{
margin-top:-4px;
}
.article .content .tips-box dt{
color:#6b6b6b;
font-weight:bold;
}

/*表組用角丸ボックス ※フォームに使わないでください※*/
.article .content .table-box{
clear:both;
background-color:#eeeeee;
border:1px solid #e3e3e3;
border-radius:9px;
padding:20px;
line-height:normal;
}
.article .content .table-box dt{
color:#6b6b6b;
font-weight:bold;
}
.article .content .table-box [class|=cell]{
border:1px solid #cfcfcf;
background-color:#fff;
text-align:center;
}
.article .content .table-box [class|=cell] table{
width:100%;
border-collapse:collapse;
}
.article .content .table-box [class|=cell] table th{
color:#343434;
font-weight:normal;
}
.article .content .table-box [class|=cell] table tr td,
.article .content .table-box [class|=cell] table tr th{
padding:9px 0;
}
.article .content .table-box [class|=cell] table tr~tr td,
.article .content .table-box [class|=cell] table tr~tr th{
border-top:1px solid #cfcfcf;
}
.article .content .table-box [class|=cell] table tr td~td,
.article .content .table-box [class|=cell] table tr th~th{
border-left:1px solid #cfcfcf;
}

/*フォーム用角丸ボックス*/
.article .content .form-box{
clear:both;
background-color:#eeeeee;
border:1px solid #e3e3e3;
border-radius:9px;
padding:15px;
}
.article .content .form-box input,
.article .content .form-box select,
.article .content .form-box textarea{
border:1px solid #FFF;
margin:0;
padding:0;
color:#6a6a6a;
font-family:"ＭＳ Ｐゴシック", "MS PGothic",  sans-serif;
font-size:small;
}
.article .content .form-box input{
height:16px;
line-height:16px;
padding:0 4px;
}
.article .content .form-box textarea{
line-height:20px;
padding:0 4px;
}
.article .content .form-box select{
height:18px;
}
.article .content .form-box .input-box{
border:2px solid #e3e3e3;
border-radius:5px;
background-color:#FFF;
display:inline-block;
padding:2px;
vertical-align:top;
}
.article .content .form-box table{
border-collapse:collapse;
border-spacing:0;
}
.article .content .form-box table th{
text-align:right;
vertical-align:top;
padding-right:5px;
line-height:24px;
color:#6a6a6a;
}
.article .content .form-box table th,
.article .content .form-box table td{
white-space:nowrap;
font-weight:bold;
color:#6a6a6a;
}
.article .content .form-box table tr~tr th,
.article .content .form-box table tr~tr td{
padding-top:10px;
}
.article .content .form-box .placeholder { color: #6a6a6a; font-weight: normal;}
.article .content .form-box input::-webkit-input-placeholder { color: #6a6a6a; }
.article .content .form-box input:-ms-input-placeholder { color: #6a6a6a;}
.article .content .form-box input:-moz-placeholder{ color: #6a6a6a; opacity:1;}
.article .content .form-box input::-moz-placeholder{ color: #6a6a6a; opacity:1;}
.article .content .form-box textarea::-webkit-input-placeholder { color: #6a6a6a; }
.article .content .form-box textarea:-ms-input-placeholder { color: #6a6a6a;}
.article .content .form-box textarea:-moz-placeholder{ color: #6a6a6a; opacity:1;}
.article .content .form-box textarea::-moz-placeholder{ color: #6a6a6a; opacity:1;}

/*情報確認用角丸ボックス*/
.article .content .confirm-box{
clear:both;
border:3px solid #e3e3e3;
border-radius:9px;
}
.article .content .confirm-box table{
width:585px;
margin:0 auto;
}
.article .content .confirm-box table tr~tr td,
.article .content .confirm-box table tr~tr th{
border-top:1px solid #dddfe0;
}
.article .content .confirm-box table th{
text-align:left;
color:#6a6a6a;
font-weight:bold;
}
.article .content .confirm-box table td{
word-break:break-all;
word-wrap: break-word
}
/*ショップ用丸ボックス*/
.article .content .shop-box{
clear:both;
border:3px solid #e3e3e3;
border-radius:13px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/shop/webshop/bg_dot.png) repeat center top;
padding:15px;
}
/*コンテンツ内部用タブ*/
.article .content .tab-content{
margin-top:20px;
}
.article .content .tab-content ul{
border-radius:10px;
padding:6px 6px 0;
margin:0;
height:25px;
overflow:hidden;
background-color:#000;/*アタリ色のため上書きすべし*/
}
.article .content .tab-content li{
height:19px;
padding-bottom:6px;
float:left;
zoom:auto;
white-space:nowrap;
}
.article .content .tab-content li.active{
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/tab_content_arrow.png) no-repeat center bottom;
}
.article .content .tab-content li~li{
margin-left:6px;
}
.article .content .tab-content li a{
display:block;
height:19px;
line-height:19px;
text-align:center;
color:#fff;
}
.article .content .tab-content .active a{
background-color:#fff;
border-radius:5px;
font-weight:bold;
text-decoration:none;
color:#000;/*アタリ色のため上書きすべし*/
}
/*コンテンツカラムベース*/
.article .col1{
width:237px;
}
.article .col1 img{
display:block;
}
.article .col1 img~img{
margin-top:16px;
}
.article .col2{
width:359px;
}
.article .col3{
clear:both;
width:611px;
margin-top:20px;
}
.article .col1in3{
width:193px;
}
.article .col1in3~.col1in3{
margin-left:16px;
}
/*共通テーブルベース*/
.article .common-table{
width: 100%;
border:none;
border-spacing:0;
border-collapse:separate;
margin-top:20px;
border-top:1px solid #cfcfcf;
border-left:1px solid #cfcfcf;
border-right:1px solid #cfcfcf;
}
.article .common-table th,
.article .common-table td{
padding:0;
margin:0;
}
.article .common-table th {
padding:3px 0 4px;
background-color: #9b9b9b;
font-weight: bold;
color: #ffffff;
vertical-align: middle;
text-align: center;
}
.article .common-table td {
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/table/bg_tr_bottom.png) repeat-x left bottom;
padding:7px 10px 10px 10px;
border-top: 2px solid #ffffff;
}
.article .common-table td~td {
border-left:none;
}

/*共通テーブル 編集可能領域用上書き*/
.article .common-table.editable td{
padding:2px;
background:#fff;
border-top:none;
border-bottom:1px solid #cfcfcf;
vertical-align:top;
text-align:center;
}
.article .common-table.editable td div{
padding:5px 10px;
height:100%;
}
.article .common-table.editable td div.gray{
background-color:#eeeeee;
}
.article .common-table.editable td~td{
border-left:1px dotted #cfcfcf;
}

/*リスト用テーブルベース*/
.article .list-table{
width: 100%;
border:none;
border-spacing:0;
border-collapse:collapse;
margin-top:20px;
margin-bottom:2px;
}
.article .list-table th{
text-indent:-9999px;
height:24px;
}
.article .list-table td{
padding:4px 0 3px;
}
.article .list-table tr:first-child+tr~tr td{
border-top:1px solid #dddfe0;
}
.article .list-table td img{
vertical-align:text-bottom;
}
.article .list-table td a{
color:#808080;
}
.article .list-table .none{
padding-left:0 !important;
width:auto !important;
text-align:center;
}
.article .caution-link{
font-size:11px;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/icon_link_caution.png) no-repeat left top;
padding-left:14px;
}

/* paging  --------------------------------------------------------------------------------------------*/
.paging{
clear:both;
width:653px;
height:24px;
margin:0 0 0 0;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/community/bg_paging.gif) no-repeat;
text-align:center;
}
.paging-s{
width:621px;
height:24px;
margin:0 0 0 0;
background:url(http://static.nexon.co.jp/mabinogi/6th_img/community/bg_paging_s.gif) no-repeat;
text-align:center;
}
.paging table,
.paging-s table{
margin:0 auto;
}
.paging td,
.paging-s td{
height:24px;
text-align:center;
}

.paging td.prev a,
.paging td.next a,
.paging-s td.prev a,
.paging-s td.next a{
font-weight:bold;
border-right:none;
}

.paging td.prev a,
.paging td.next a,
.paging-s td.prev a,
.paging-s td.next a{
padding:0 2px;
}
.paging a:link,
.paging a:visited,
.paging-s a:link,
.paging-sa:visited{
text-decoration:none;
}
.paging a:hover,
.paging a:active,
.paging-s a:hover,
.paging-s a:active{
text-decoration:underline;
}

.paging ul,
.paging-s ul{
text-align:center;
}
.paging ul li,
.paging-s ul li{
display:inline;
border-right:1px solid #808080;
}
.paging ul li a,
.paging ul li strong,
.paging-s ul li a,
.paging-s ul li strong{
padding:0 10px;
}
.paging ul li.paging-l,
.paging-s ul li.paging-l{
border-right:none;
}

.paging .prev-img a,
.paging-s .prev-img a{
display:block;
width:18px;
height:18px;
}
.paging .prev-img a:link,
.paging .prev-img a:visited,
.paging-s .prev-img a:link,
.paging-s .prev-img a:visited{
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_page_prev_off.gif) no-repeat left top;
}
.paging .prev-img a:hover,
.paging .prev-img a:active,
.paging .prev-img a:hover,
.paging .prev-img a:active{
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_page_prev_on.gif) no-repeat left top;
}
.paging .next-img a,
.paging-s .next-img a{
display:block;
width:18px;
height:18px;
}
.paging .next-img a:link,
.paging .next-img a:visited,
.paging-s .next-img a:link,
.paging-s .next-img a:visited{
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_page_next_off.gif) no-repeat left top;
}
.paging .next-img a:hover,
.paging .next-img a:active,
.paging-s .next-img a:hover,
.paging-s .next-img a:active{
background:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_page_next_on.gif) no-repeat left top;
}
/* article paging extends*/
.article .content .paging{
width:auto;
background:none;
height:22px;
background-color:#eeeeee;
border:1px solid #e3e3e3;
border-radius:9px;
}
.article .content .paging td{
height:22px;
}
.article .content .paging ul{
margin:0;
}
.article .content .paging a:link,
.article .content .paging a:visited{
text-decoration:none;
color:#808080;
}
.article .content .paging a:hover,
.article .content .paging a:active{
text-decoration:underline;
}

/*new paging content----------------------------------------------------*/
.article .content .paging-content{
width:auto;
background:none;
height:22px;
background-color:#eeeeee;
border:1px solid #e3e3e3;
border-radius:9px;
text-align:center;

letter-spacing:-0.4em;
}
.article .content .paging-content span{
display:inline-block;
letter-spacing:normal;
vertical-align:top;
padding:4px 0;
line-height:14px;
height:14px;
}
.article .content .paging-content .page-first,
.article .content .paging-content .page-num,
.article .content .paging-content .page-last{
overflow:hidden;
letter-spacing:-0.4em;
}
.article .content .paging-content .page-first a,
.article .content .paging-content .page-num a,
.article .content .paging-content .page-last a{
text-decoration:none;
color:#808080;
display:inline-block;
padding:0 9px;
height:14px;
line-height:14px;
letter-spacing:normal;
text-decoration:underline;
}
.article .content .paging-content .page-num a~a{
border-left:1px solid #808080;
}
.article .content .paging-content a:hover{
text-decoration:none;
}
.article .content .paging-content a.active{
font-weight:bold;
}
.article .content .paging-content .btn-prev,
.article .content .paging-content .btn-next{
padding:5px 0;
line-height:12px;
height:12px;
}
.article .content .paging-content .btn-prev a,
.article .content .paging-content .btn-next a{
display:block;
width:12px;
height:12px;
}
.article .content .paging-content .btn-prev a{
background-image:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_paging_prev.png);
}
.article .content .paging-content .btn-next a{
background-image:url(http://static.nexon.co.jp/mabinogi/6th_img/common/btn_paging_next.png);
}

